#SETTING
#Fri Mar 13 22:40:08 JST 2020
sp_run=1
get_count=20
google_run=0
pc_run=1
font_size=10
yahoo_run=1
google_wait_min=15
google_wait_kensu=70
auto_run=\u306A\u3057
google_wait_sec=45
history_max=1000
csv_out_on=1
ID=
search_wait=2000
csv_in_skip=0
0302_def_cng=1
